
.btn-light-to-dark {
    border: 0px;
    background-color: #ffb2ac;
    color: white;
}
.btn-light-to-dark:hover {
    background-color: #d9756c;
    color: white;
}
/*======================================
   Start Small Banner CSS
========================================*/
.small-banner{
	padding:30px 0;
	padding-bottom:0;
}
.small-banner .single-banner {
	overflow:hidden;
	position:relative;
}
.small-banner .single-banner img{
	height:100%;
	width:100%;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.small-banner .single-banner .content {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	padding-left: 35px;
}
.small-banner .single-banner h3 {
	font-size: 22px;
	font-weight: 700;
	text-transform: capitalize;
	color: #333;
}
.small-banner .single-banner h3 span{
	color:#d9756c;
}
.small-banner .single-banner p {
	font-size: 14px;
	color: #d9756c;
	font-weight: 500;
	margin-bottom: 5px;
	text-transform: capitalize;
}
.small-banner .single-banner a {
	color: #333;
	margin-top: 22px;
	display: block;
	font-size: 12px;
	font-weight:500;
	display: inline-block;
	text-transform:uppercase;
	border-bottom:2px solid #333;
}
.small-banner .single-banner a:hover{
	color:#d9756c;
	border-color:#d9756c;
}
/*======================================
   End Small Banner CSS
========================================*/
/*======================================
   Start Breadcrumbs
========================================*/
.breadcrumbs .bread-inner .bread-list {
    list-style: none;
    display: flex;
}
.breadcrumbs .bread-inner .bread-list i {
    margin: 0px 5px;
}
.breadcrumbs .bread-inner .bread-list a {
    text-decoration: none;
    color: #d9756c;
}
/*======================================
   End Breadcrumbs
========================================*/

/*======================================
   Start Shop Newsletter CSS
========================================*/
.shop-newsletter{
	background: #d9756c;
    padding: 50px 0px;
}
.shop-newsletter .inner{
	text-align:center;
}
.shop-newsletter .inner h4 {
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.shop-newsletter .inner p{
	color:#fff;
	font-size:14px;
	font-weight:400;
	margin-bottom:30px;
}
.shop-newsletter .inner p span{
	color:#ffb2ac;
}
.shop-newsletter .newsletter-inner{
	position:relative;
	display: inline-block;
}
.shop-newsletter .newsletter-inner input {
	width: 480px;
	height: 55px;
	border-radius: 0px;
	padding: 0px 30px;
	font-weight: 400;
	display: inline-block;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
	border: 1px solid #ececec;
	border-radius: 30px 0 0 30px;
}
.shop-newsletter .newsletter-inner button{
	border:none;
	text-shadow:none;
	box-shadow:none;
	border-radius:0;
}
.shop-newsletter .newsletter-inner .btn {
	display: inline-block;
	height: 55px;
	padding: 10px 30px;
	position: relative;
	top: 0;
	background: #ffb2ac;
	color: #fff;
	left: -4px;
	border-radius: 0 30px 30px 0;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.shop-newsletter .newsletter-inner .btn:hover{
	background:#333;
	color:#fff;
}
/*======================================
   End Shop Newsletter CSS
========================================*/

/*======================================
   Product details
========================================*/

.shop.single .product-des{
	margin-top:30px;
}
.shop.single .product-des .short h4 {
	font-size: 22px;
	font-weight: 600;
	margin-top: -5px;
	line-height: 28px;
}
.shop.single .product-des .short .description {
	font-size: 14px;
	color: #555555;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.product-gallery {
    border-radius: 12px;
    border: 1px solid #f3e6e6;
    background-color: #d9756c28;
    padding: 10px;
}
.shop.single .product-des {}
.shop.single .product-des .total-review{
	font-size:14px;
	font-weight:500;
	margin-left:10px;
	display:inline-block;
}
.shop.single .product-des .total-review:hover{
	color:#d9756c;
}
.shop.single .product-des  .rating{
	margin-top:20px;
	display:inline-block;
}
.shop.single .product-des .rating li{
	display:inline-block;
}
.shop.single .product-des .rating li i{
	color:#d9756c;
}
.shop.single .product-des .rating li.dark i{
	color:#555;
}
.shop.single .product-des .price {
	font-size: 20px;
	color: #333;
	font-weight: 600;
	margin-top: 15px;
}
.shop.single .product-des .price s{
	color:#333;
}
.shop.single .product-des .price span{
	display:inline-block;
	margin-right:15px;
	color:#d9756c;
}
.shop.single .product-des .product-buy {
	margin-top: 40px;
}
.shop.single .product-des .product-buy{}
.shop.single .product-des .color {
	display: inline-block;
	margin-right: 50px;
}
.shop.single .product-des .color h4 {
	font-size: 18px;
	font-weight: 600;
}
.shop.single .product-des .color h4 span {
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin-top: 4px;
}
.shop.single .product-des .color ul{
	margin-top: 10px;
}
.shop.single .product-des .color ul li{
	display:inline-block;
	margin-right:5px;
}
.shop.single .product-des .color ul li:last-child{
	margin-right:0;
}
.shop.single .product-des .color ul li a{
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	display:block;
	background:#333;
}
.shop.single .product-des .color ul li a i{
	font-size:11px;
	color:#fff;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.shop.single .product-des .color ul li a:hover i{
	opacity:1;
	visibility:visible;
}
.shop.single .product-des .color ul li .one{
	background:#3498db;
}
.shop.single .product-des .color ul li .two{
	background:#d9756c;
}
.shop.single .product-des .color ul li .three{
	background:#8e44ad;
}
.shop.single .product-des .color ul li .four{
	background:#2ecc71;
}
/* Size */
.shop.single .product-des .size{
	display:inline-block;
}
.shop.single .product-des .size h4{
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin-top: 0px;
}
.shop.single .product-des .size ul{
	display:inline-block;
	margin-top: 10px;
}
.shop.single .product-des .size ul li {
	display: inline-block;
	margin-right: 5px;
}
.shop.single .product-des .size ul li:last-child{
	margin-right:0;
}
.shop.single .product-des .size ul li a {
	display: block;
	height: 30px;
	width: 36px;
	border: 1px solid #eee;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
}
.shop.single .product-des .size ul li a:hover{
	color:#d9756c;
}
.shop.single .quantity {
	/* display: inline-block; */
	margin-right: 10px;
}
.shop.single .quantity h6 {
	display: inline-block;
	margin-right: 10px;
	font-size: 15px;
	font-weight: 500;
}
.shop.single .quantity .input-group {
	/* width: 151px; */
	display: inline-block;
}
.shop.single .quantity .button {
	display: inline-block;
	position: absolute;
	top: 0;
	display:inline-block;
}
.shop.single .quantity .button.minus{
	left:0;
	border-radius:0;
	overflow:hidden;
}
.shop.single .quantity .button.plus {
	right: 0;
	border-radius:0;
	overflow:hidden;
}
.shop.single .quantity .button .btn {
	padding: 0;
	width: 35px;
	height: 45px;
	line-height: 45px;
	border-radius: 0px;
	background: transparent;
	color: #282828;
	font-size: 12px;
	border: none;
}
.shop.single .quantity .button .btn:hover{
	color:#d9756c;
}
.shop.single .quantity .input-number {
	border: 1px solid #eceded;
	width: 100%;
	text-align: center;
	height: 45px;
	border-radius: 0px;
	overflow: hidden;
	padding: 0px 38px;
}
.shop.single .add-to-cart {
	/* display:inline-block; */
}
.shop.single .add-to-cart .btn {
	height: 45px;
	width: 100%;
	padding: 0 42px;
	line-height: 45px;
	text-align: center;
	text-transform: capitalize;
	margin-right: 5px;
	border-radius: 0px;
	background: #ffb2ac;
	color: #fff;
	display: inline-block;
	font-weight: 500;
}
.shop.single .add-to-cart .btn:hover{
	color:#fff;
	background:#d9756c;
}
.shop.single .add-to-cart .btn.min {
	padding: 0 20px;
	font-size: 17px;
	position: relative;
	top: 1px;
	line-height: 45px;
}
.shop.single .cat{
	font-size: 14px;
	font-weight: 500;
	color:#333;
	margin-top:30px;
}
.shop.single .cat a{
	display:inline-block;
	margin-left:10px;
}
.shop.single .cat a:hover{
	color:#d9756c;
}
.shop.single .availability{
	color:#333;
	font-size:14px;
	margin-top:6px;
}
/* Product Tab */
.shop.single .product-info {
	margin-top: 50px;
}
.shop.single .nav-tabs {
	border:none;
}
.shop.single .nav-tabs li {
	margin-right: 10px;
}
.shop.single .nav-tabs li:last-child{
	margin-right:0;
}
.shop.single .nav-tabs li a {
	border: 0px solid;
	border-radius: 0px;
	background: #fff;
	color: #333;
	padding: 10px 30px;
	font-weight: 500;
	font-size: 14px;
	border: 1px solid #eee;
}
.shop.single .nav-tabs li a i{
	margin-right:10px;
}
.shop.single .nav-tabs li a.active,
.shop.single .nav-tabs li:hover a{
	background:#d9756c;
	color:#fff;
	border-color:transparent;
}
.shop.single .tab-single {

}
.shop.single .single-des {
	margin-top:35px;
}
.shop.single .single-des h4{
	margin-bottom:15px;
	font-weight:500;
	font-size:22px;

}
.shop.single .single-des ul{}
.shop.single .single-des ul li {
	color: #555;
	display: block;
	margin-bottom: 10px;
	position:relative;
	padding-left:20px;
}
.shop.single .single-des ul li::before {
	position: absolute;
	content: "";
	left: 0;
	top: 9px;
	height: 7px;
	width: 7px;
	background: #d9756c;
	border-radius: 50%;
}
.shop.single .single-des p{}

.shop.single .item-info {
	width: 100%;
}
.shop.single .item-info tbody{}
.shop.single .item-info tbody tr{}
.shop.single .item-info tbody td {
	border: 1px solid #e6e6e6;
	padding: 10px;
}
.shop.single .item-info tbody strong{}
.shop.single .ratting-main{}
.shop.single .avg-ratting {
	margin-bottom: 20px;
}
.shop.single .avg-ratting h4 {
	font-size: 18px;
	margin: 0;
}
.shop.single .avg-ratting h4 span{
	font-size:14px;
}
.shop.single .single-rating {
	margin-bottom: 20px;
}
.shop.single .single-rating:last-child{
	margin:0;
	border:none;
	padding:0;
}
.shop.single .rating-author {
	float: left;
	margin-right: 10px;
	padding: 20px;
	padding-right: 10px;
}
.shop.single .rating-author img {
	width: 60px;
	border-radius: 100%;
	height: 60px;
}
.shop.single .rating-des {
	padding-left: 72px;
	background: #f9f8f8;
	padding: 17px 20px 17px 107px;
}
.shop.single .rating-des .ratings {
	margin: 0;
}
.shop.single .rating-des h6 {
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
}
.shop.single .ratting-main .single-rating ul{}
.shop.single .ratting-main .single-rating ul li{
	display:inline-block;
}
.shop.single .ratting-main .single-rating ul li i{
	color:#d9756c;
	font-size:14px;
}
.shop.single .review-inner label {
	display: inline-block;
	margin: 0 5px 0 0;
}
.shop.single .review-inner .ratings {
	overflow: visible;
	display: inline-block;
	margin: 0;
}
.shop.single .review-inner .ratings ul{
	display:inline-block;
}
.shop.single .ratting-main .single-rating ul {
	display: inline-block;
	margin-right: 5px;
}
.shop.single .ratings .rate-count {
	display: inline-block;
	color: #666;
	font-size: 13px;
}
.shop.single .comment-review {
	margin-bottom: 30px;
}
.shop.single .comment-review .add-review{
	margin-top:30px;
}
.shop.single .comment-review .add-review h5{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 7px;
}
.shop.single .comment-review .add-review p{
	color:#333;
}
.shop.single .comment-review h4 {
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 7px;
	margin-top:20px;
}
.shop.single .comment-review .review-inner{
	margin-bottom:15px;
	display:block;
}
.shop.single .comment-review .rating li {
	display:inline-block;
}
.shop.single .comment-review .rating li i{
	color:#d9756c;
	font-size: 14px;
}
.shop.single .rating-des p{
	margin-top:5px;
}
.shop.single .avg-ratting h4 {
	font-size: 20px;
	color: #333;
}
.shop.single .avg-ratting{}
.shop.single .form .form-group input {
	width: 100%;
	height: 45px;
	padding: 10px 20px;
	background: #fff;
	border: 1px solid #ddd;
	resize: none;
	border-radius: 0;
	color: #333;
}
.shop.single .form .form-group button {
	border: none;
	padding: 17px 50px;
}
.shop.single .form .form-group textarea {
	width: 100%;
	height:200px;
	padding: 20px;
	background:#fff;
	border:1px solid #ddd;
	resize:none;
	border-radius:0;
	color:#333;
}
.shop.single .form .form-group label {
	color: #333;
	position: relative;
}
.shop.single .form .form-group label span {
	color: #ff2c18;
	display: inline-block;
	position: absolute;
	right: -12px;
	top: 4px;
	font-size: 16px;
}
.shop.single .review-panel{
	margin-top:35px;
}


/*======================================
   END Product details
========================================*/

/*======================================
   Start Product Area Card
========================================*/
.product-area {}

.product-area .top-heading {
    padding: 70px 0px;
}

.product-area .main-heading {
    font-size: 24px;
}

.product-area .default-img {
    /* height: 300px; */
}

.product-area .content-sec {
    text-align: center !important;
    padding: 15px 0px;
}
.product-area .content-sec .title:hover {
    text-decoration: underline;
}

.product-area .product-card {
    border-radius: 10px;
    overflow: hidden;
    transition: transform 0.1s, box-shadow 0.1s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background: #fff;
}
.product-area .product-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
}

.product-area .content-sec .title {
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 4px;
}

.product-area .content-sec .sub-title {
    font-size: 12px;
    font-weight: 500;
}

.product-area .content-sec .sub-desc {
    font-size: 12px;
    font-weight: 500;
}

.product-area .card {
    border: 1px solid #f3eded;
}
.product-area .c-card-body {
    padding: 12px;
    display: flex;
    align-items: center;
}

.product-area .cart-btn {
    /* display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px; */
    background-color: #d9756c;
    border: none;
    color: white;
    padding: 10px 14px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
}

.product-area .cart-btn:hover {
    background-color: #ffb2ac;
}

.product-area .cart-btn i {
    transition: transform 0.3s ease-in-out;
}

.product-area .cart-btn:hover i {
    transform: scale(1.2);
}
/*======================================
   END Product Area Card
========================================*/


/*======================================
   Start Shop Services CSS
========================================*/
.shop-services.section {
	padding: 80px 0 0px 0;
	background: #fff;
}
.shop-services.home{
	padding:60px 0;
	background:#F6F7FB;
}
.shop-services .single-service {
	position: relative;
	padding-left: 65px;
}
.shop-services .single-service i {
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	color: #333;
	background: transparent;
	border-radius: 100%;
	display: block;
	font-size: 32px;
	position: absolute;
	left: 0;
	top: 0;
}
.shop-services .single-service h4 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 22px;
	color: #333;
}
.shop-services .single-service p {
	color: #898989;
	line-height: 28px;
	font-size:14px;
}
/*======================================
   End Shop Services CSS
========================================*/

/*=============================
	20. Start Footer CSS
===============================*/
.footer{
	background:white;
}
.footer .about {
	padding-right: 50px;
}
.footer .single-footer h4 {
	font-size: 17px;
	font-weight: 600;
	color: #222;
	text-transform: capitalize;
	margin-bottom: 30px;
}
.footer .about .logo{
	margin-bottom:20px;
}
.footer .about .logo img{}
.footer .about .text{
	color:#222;
	font-weight: 400;
}
.footer .about .call {
	color: #222;
	margin-top: 15px;
	font-weight: 400;
}
.footer .about .call span{
	display: block;
}
.footer .about .call a {
	color: #d9756c;
	font-size: 20px;
	font-weight: 600;
}
.footer .links ul{}
.footer .links ul li {
	display: block;
	margin-bottom: 8px;
}
.footer .links ul li:last-child{
	margin-bottom:0;
}
.footer .links ul li a{
	color:#222;
	font-weight: 400;
}
.footer .links ul li a:hover{
	color:#d9756c;
	padding-left:10px;
}
.footer .social{}
.footer .social .contact{}
.footer .social .contact ul{}
.footer .social .contact ul li {
	color: #222;
	display: block;
	margin-bottom: 4px;
	font-weight: 400;
}
.footer .contact ul li:last-child{
	margin-bottom:0;
}
.footer .social ul {
	margin-top: 20px;
}
.footer .social ul li{
	display:inline-block;
	margin-right:25px;
}
.footer .social ul li:last-child{
	margin-right:0;
}
.footer .social ul li a{
	color:#222;
	display:block;
	font-size:16px;
}
.footer .social ul li a:hover{
	color:#d9756c;
}
/* Copyright */
.footer .copyright{

}
.footer .copyright .inner{
	border-top:1px solid #eeeeee3d;
	padding:20px 0;
}
.footer .copyright .left{}
.footer .copyright .right{
	float:right;
}
.footer .copyright p{
	color:#222;
}
.footer .copyright p a{
	color:#222;
	text-decoration:underline;
}
/*=============================
	End Footer CSS
===============================*/
